"MLS_TraditionalChinese" = "繁體中文";
"MLS_HongKong" = "香港中文";
"MLS_SimplifiedChinese" = "簡體中文";
"MLS_English" = "英文";
"MLS_German" = "德文";
"MLS_French" = "法文";
"MLS_Italian" = "義大利文";
"MLS_Spanish" = "西班牙文";
"MLS_Norwegian" = "挪威文";
"MLS_Hungarian" = "匈牙利文";
"MLS_Polish" = "波蘭文";
"MLS_Swedish" = "瑞典文";
"MLS_Dutch" = "荷蘭文";
"MLS_Turkish" = "土耳其文";
"MLS_Russian" = "俄羅斯文";
"MLS_Japanese" = "日文";
"MLS_Korean" = "韓文";
"MLS_Danish" = "丹麥文";
"MLS_Finnish" = "芬蘭文";
"MLS_Portuguese" = "葡萄牙文";
"MLS_Greek" = "希臘文";
"MLS_Portuguese_Brazil" = "葡萄牙文 (巴西)";
"MLS_Spanish_Mexican" = "西班牙文 (墨西哥)";
"MLS_Slovak" = "斯洛伐克文";
"MLS_Czech" = "捷克文";
"MLS_Arabic" = "阿拉伯文";
"MLS_Thai" = "泰文";
"MLS_Name" = "姓名";
"MLS_Company" = "公司";
"MLS_Department" = "部門";
"MLS_JobTitle" = "職稱";
"MLS_Phone" = "電話";
"MLS_Mobile" = "行動電話";
"MLS_WorkFax" = "公司傳真";
"MLS_Email" = "電子郵件";
"MLS_HomePage" = "首頁";
"MLS_Address" = "地址";
